# MavenPomContributorSpec

API Documentation: | `MavenPomContributorSpec`

Allows to add contributors of a Maven publication.

### Properties

No properties

### Methods

Method | Description
`contributor(action)` | Creates, configures and adds a contributor to the publication.

### Script blocks

No script blocks

### Method details

#### `void` `contributor`(``Action`<? super `MavenPomContributor`>` action)

Creates, configures and adds a contributor to the publication.